@charset "UTF-8";
/****************
 ikkrweb
*****************/

/*みたまま編集入力補助系*/
.attention {
  background-color: #FFCC00;
  font-size: 13px;
}
.attentionL {
  background-color: #00CCFF;
  font-size: 13px;
}
.attentionR {
  background-color: #00CCFF;
  font-size: 13px;
  text-align: right;
  margin-right: 20px;
  margin-left: 300px;
}
.attentionR2 {
  background-color: #00CCFF;
  font-size: 13px;
  text-align: right;
  margin-right: 20px;
}
.attention2 {
  background-color: #5ED5F2;
  font-size: 13px;
}
.attention3 {
  background-color: #5BF48D;
  font-size: 13px;
}
